<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ube_ta', language 'sr_cr', version '4.1'.
 *
 * @package     block_ube_ta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_filter'] = 'Додај филтер';
$string['config_condenseprompt'] = 'Сажети одзивник';
$string['config_condenseprompt_help'] = 'Шаблон упита (одзивника) који се користи за сажимање историје конверзације са чет-ботом у један упит. Оставите празно како бисте користили подразумевани упит.
<p>
<i>Напомена: Ова функција ради само на налозима код којих је омогућена ”техника упита” (prompt engineering).</i></p>';
$string['config_customcss'] = 'Прилагођени CSS';
$string['config_customcss_help'] = 'Прилагођени CSS који се користи за овај блок.';
$string['config_filters'] = 'Напредно филтрирање';
$string['config_filters_help'] = 'Конфигуришите филтере који ће се користити за овај блок.<p>
Пример: {"Category": "Math", "Grade": "3", "file": "handout.pdf"}
</p>';
$string['config_opener'] = 'Започињање конверзације';
$string['config_opener_help'] = 'Ово је иницијална порука коју ”шаље четбот” кориснику, када започиње конверзација.
<p>
<i>Напомена: Стандардно, ово је језички специфичан стринг.  Уколико се ово промени, језичка подршка ће бити замењена.</i></p>';
$string['config_questionprompt'] = 'Одзивник за питање';
$string['config_questionprompt_help'] = 'Шаблон упита (одзивника за питање) који се користи за постављање питања. Оставите празно да бисте користили подразумевани упит.
<p>
<i>Напомена:  Ова својство функционише само на налозима на којима је омогућен ”инструкциони инжењеринг” (prompt engineering enabled).</i></p>';
$string['config_showsource'] = 'Прикажи извор';
$string['config_showsource_help'] = 'Да ли да се извори приказују крајњем кориснику, у запису о конверзацији са четботом. Без обзира да ли су приказани или не, извори ће и даље бити извучени и достављени AI.';
$string['config_sourcecount'] = 'Број извора';
$string['config_sourcecount_help'] = 'Колико извора треба повући и достави AI (четботу). Подржане су вредности од 0 до 5.';
$string['config_startopen'] = 'Стартуј са отвореним четботом';
$string['config_startopen_help'] = 'Да ли стартовати са отвореним или затвореним четботом';
$string['config_temperature'] = 'Температура - предвидивост одговора';
$string['config_temperature_help'] = 'OpenAI GPT ”температурни параметар”. Подржава вредности од 0 до 1. Вредности ближе 0 ће резултирати предвидљивијим, али мање креативним одговорима. Вредности ближе 1 ће резултирати креативнијим, али мање предвидљивим одговорима. Оставите празно да бисте користили подразумевану вредност.';
$string['css_url'] = 'URL адреса CSS-а';
$string['css_url_help'] = 'URL адреса CSS датотеке, која се користи за овај блок.';
$string['data_filters'] = 'Филтери података';
$string['field_name'] = 'Назив';
$string['field_value'] = 'Вредност';
$string['input_placeholder'] = 'Поставите питање...';
$string['metadata_filter'] = 'Филтери метаподатака';
$string['opener'] = 'Здраво.   Како вам могу помоћи?';
$string['oracle_apikey'] = 'API кључ';
$string['oracle_apikey_help'] = 'API кључ који вам је дат за приступ Oracle API-ју.';
$string['oracle_domain'] = 'Oracle домен';
$string['oracle_domain_help'] = 'Домен Oracle API-ја. Ово би требало да буде домен и порт Oracle API-ја.';
$string['oracle_privatekey'] = 'Приватни кључ';
$string['oracle_privatekey_help'] = 'Приватни кључ који вам је дат за приступ Oracle API-ју.';
$string['oracle_session'] = 'Дужина сесије';
$string['oracle_session_help'] = 'Временски период у секундама, који се користи као сесија. Ово би идеално требало да одражава дужину сесије LMS-а.';
$string['pluginname'] = 'Блок \'Четбот асистент\'';
$string['privacy:metadata'] = 'UBE TA блок не чува никакве личне податке.';
$string['ube_ta:addinstance'] = 'Додавање новог UBE TA блока';
$string['ube_ta:myaddinstance'] = 'Додавање новог UBE TA блока на \'Моја Moodle страница\'';
